function checkme()
{
	var objMediaPlayer;

// disable media due to media player issues on first load
//	try
//	{
//		objMediaPlayer = new ActiveXObject("MediaPlayer.MediaPlayer.1");
//		is_WMP = true;
//
//		document.getElementById('objIntro').style.visibility = "visible";
//	}
//	catch (objError)
	{
		is_WMP = false;

		document.getElementById('objIntro').style.visibility = "hidden";
		loadConfiguration();
		loadResources();
		applyResources();
		movieOverChange();
		bannerIntroAni();
	}
}